<?xml version="1.0" encoding="UTF-8"?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="../templates/main-template.xhtml">

    <ui:define name="content">
        Hello
    </ui:define>

</ui:composition>
